<STYLE TYPE="text/css">
<!-- 
BODY,P, TD {font-family: tahoma; color:black; font-size:x-small; font-weight:normal; }
BODY {background-attachment:fixed;}
A:link		{color: #7E4249; text-decoration:none}
A:visited    {color: #45151B; text-decoration:none}
A:hover	{color: #7E4249; text-decoration:overline and underline;}

BODY{

.head        {font-family: Verdana; font-size:small; color: #45151B; font-weight: bold;  border: 2 dotted #360E14; }
-->
</style>